# Visual3d_TypeOfProjection.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Visual3d_TypeOfProjection { Visual3d_TOP_PERSPECTIVE, Visual3d_TOP_PARALLEL }
| Definition of the order of selection TOO_TOPFIRST the root structure first TOO_BOTTOMFIRST the leaf structure first Allows exploration of a PickPath in a PickDescriptor. . More...

## Enumeration Type Documentation

enum Visual3d_TypeOfProjection

Enumeration values:

  Visual3d_TOP_PERSPECTIVE |
  Visual3d_TOP_PARALLEL |